/* bikes css */

#featuredLeftNavBikes {
	width : 100%;
	border-right: 1px solid #ccc;
	padding: 0 0 1px 0;
	margin-bottom: 0em;
	font-family: 'Trebuchet MS', 'Lucida Grande', Arial, sans-serif;
	font-size: 100%;
	background-color:  #F5f7f7;
	color: #333;
}

#featuredLeftNavBikes ul li h1 a, #featuredLeftNavBikes ul li h2 a, #featuredLeftNavBikes ul li h3 a {font-size:13px; font-weight:normal;}

#featuredLeftNavBikes ul {
	list-style: none;
	margin: 0;
	padding: 0;
	border: none;
}

#featuredLeftNavBikes li {
	border-bottom: 1px solid #90bade;
	margin: 0;
	clear:both;
}

#featuredLeftNavBikes li a {
	display: block;
	padding: 2px 2px 2px 0.5em;
	border-left: 4px solid #9A0201;
	border-right: 4px solid #E8403C;
	background-color: #C41C17;
	color: #fff;
	text-decoration: none;
}

#featuredLeftNavBikes li a:hover {
	border-left: 4px solid #D60101;
	border-right: 4px solid #E66562;
	background-color: #E8403C;
	color: #fff;
}

/* If we embed realtedLinks within featuredLeftNavBikes then remove bottom padding & style */
#featuredLeftNavBikes .relatedLinks {
	padding-bottom: 0px;
	border-bottom:  0px;
}

#featuredLeftNavBikes .relatedLinks #item a{
	font:  12px Arial,sans-serif;
	background-color: #F5f7f7;
	padding: 0px 0px 0px 2px;
}


#featuredLeftNavBikes .relatedLinks #titleArea { 
	text-align:center;
}

/* Make a std left nav stand out w/ bold & dark font colour */
#featuredLeftNavBikes .relatedLinks #item a.highlightedPick{
	font:  bold 12px Arial,sans-serif;
	color: #14364F;
}

#featuredLeftNavBikes .relatedLinks #item a #newSection{
	border-top-style: dashed;
	border-top-width: 1px;
	border-bottom-style: dashed;
	font:  bold 12px Arial,sans-serif;
	border-bottom-width: 1px;
	background-color: #DFDFDF;
	text-align:center;
	text-decoration: none;
}


#featuredLeftNavBikes .relatedLinks #item a:hover{
	background-color: rgb(229, 238, 249);
}

/* Bike Secton red */
.bikesecred_BgOnly{ background-color:#C41C17; color:#FFFFFF; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.bikesecred_Bg{ background-color:#C41C17; border-color:#E28B7E;}
/* Bike Secton Light Red */
.bikeseclightred_BgOnly{ background-color:#E8403C; color:#FFFFFF; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.bikeseclightred_Bg{ background-color:#E8403C; border-color:#E28B7E;}


/* Light Grey */
.lightgrey_BgOnly{ background-color:#EEEEEE; color:#333333; font: bold  15px Arial,sans-serif; margin:0 0 0 0;}
.lightgrey_Bg{ background-color:#EEEEEE; border-color:#EEEEEE;}